/*     106696 : 이미지 (비율형)      */
.img_ratio__106696__ {max-width:100%;vertical-align:top}
.img_ratio__106696__ * {box-sizing:border-box}
.img_ratio__106696__ a {display:block;vertical-align:top}
.img_ratio__106696__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__106696__ img {width:auto}
}

/*     106695 : 이미지      */
.img__106695__ {max-width:100%}
.img__106695__ * {box-sizing:border-box}
.img__106695__ a {display:block;vertical-align:top}
.img__106695__ img {width:500px;vertical-align:top}

